Bug 196881 - textproc/p5-YAML-LibYAML: update to 0.57
Summary: textproc/p5-YAML-LibYAML: update to 0.57
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-19 11:28 UTC by Po-Chuan Hsieh
Modified: 2015-01-22 17:47 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (markun)


Attachments
p5-YAML-LibYAML.diff (1.76 KB, patch)
2015-01-19 11:28 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2015-01-19 11:28:38 UTC
Created attachment 151845 [details]
p5-YAML-LibYAML.diff

- Update to 0.57
- Sort PLIST

Changes:        http://search.cpan.org/dist/YAML-LibYAML/Changes
Comment 1 Bugzilla Automation freebsd_committer 2015-01-19 11:28:38 UTC
Maintainer CC'd
Comment 2 markun 2015-01-20 13:01:46 UTC
Thank you for patch.
Please commit.

Best Regards,
Comment 3 commit-hook freebsd_committer 2015-01-22 17:46:55 UTC
A commit references this bug:

Author: sunpoet
Date: Thu Jan 22 17:45:57 UTC 2015
New revision: 377685
URL: https://svnweb.freebsd.org/changeset/ports/377685

Log:
  - Update to 0.57
  - Sort PLIST

  Changes:	http://search.cpan.org/dist/YAML-LibYAML/Changes
  PR:		196881
  Submitted by:	sunpoet (myself)
  Approved by:	<markun@onohara.to> (maintainer)

Changes:
  head/textproc/p5-YAML-LibYAML/Makefile
  head/textproc/p5-YAML-LibYAML/distinfo
  head/textproc/p5-YAML-LibYAML/pkg-plist
Comment 4 Po-Chuan Hsieh freebsd_committer 2015-01-22 17:47:25 UTC
Committed. Thanks!